SELECT
        count(distinct ad_id) AS stat_value
FROM
        ad_actions
        JOIN action_states USING (ad_id, action_id) JOIN ad_media USING (ad_id)
WHERE
        action_type IN ('new', 'editrefused')
        AND transition IN ('accept', 'accept_w_chngs')
	AND timestamp BETWEEN '<%%stat_time%>' AND TIMESTAMP '<%%stat_time%>' + INTERVAL '1 DAY';
